# OpenLayers.Format.OWSContext

Read and write OWS Context documents. OWS Context documents are a preliminary OGC (Open Geospatial Consortium) standard for storing the state of a web mapping application. In a way it is the successor to Web Map Context (WMC), since it is more generic and more types of layers can be stored. Also, nesting of layers is supported since version 0.3.1. For more information see: http://www.ogcnetwork.net/context

Summary

OpenLayers.Format.OWSContext | Read and write OWS Context documents.
Properties |
defaultVersion | {String} Version number to assume if none found.
Constructor |
OpenLayers.Format.OWSContext | Create a new parser for OWS Context documents.

### Properties

### defaultVersion

{String} Version number to assume if none found. Default is “0.3.1”.

### Constructor

### OpenLayers.Format.OWSContext

Create a new parser for OWS Context documents.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Close